Hydra failures for packages maintained by Zimmi48

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

None 🎉
AttributeJob namePlatformResult

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
coqcoq-8.15.2aarch64-darwinDependency failed
coqcoq-8.15.2x86_64-darwinDependency failed
coq_8_10coq-8.10.2aarch64-darwinDependency failed
coq_8_15coq-8.15.2x86_64-darwinDependency failed
coq_8_15coq-8.15.2aarch64-darwinDependency failed
coq_8_7coq-8.7.2aarch64-darwinDependency failed
coq_8_8coq-8.8.2aarch64-darwinDependency failed
coq_8_9coq-8.9.1aarch64-darwinDependency failed
coqPackages.addition-chainscoq8.15-addition-chains-0.6x86_64-darwinDependency failed
coqPackages.addition-chainscoq8.15-addition-chains-0.6aarch64-darwinDependency failed
coqPackages.cerescoq8.15-ceres-0.4.0x86_64-darwinDependency failed
coqPackages.cerescoq8.15-ceres-0.4.0aarch64-darwinDependency failed
coqPackages.coqcoq-8.15.2aarch64-darwinDependency failed
coqPackages.coqcoq-8.15.2x86_64-darwinDependency failed
coqPackages.gaiacoq8.15-gaia-1.13x86_64-darwinDependency failed
coqPackages.gaiacoq8.15-gaia-1.13aarch64-darwinDependency failed
coqPackages.gaia-hydrascoq8.15-gaia-hydras-0.6x86_64-darwinDependency failed
coqPackages.gaia-hydrascoq8.15-gaia-hydras-0.6aarch64-darwinDependency failed
coqPackages.hydra-battlescoq8.15-hydra-battles-0.6x86_64-darwinDependency failed
coqPackages.hydra-battlescoq8.15-hydra-battles-0.6aarch64-darwinDependency failed
coqPackages.parseccoq8.15-parsec-0.1.1x86_64-darwinDependency failed
coqPackages.parseccoq8.15-parsec-0.1.1aarch64-darwinDependency failed
coqPackages.serapicoq8.15-serapi-8.15.0+0.15.0x86_64-darwinDependency failed
coqPackages.serapicoq8.15-serapi-8.15.0+0.15.0aarch64-darwinDependency failed
ocamlformat_0_11_0ocaml4.07.1-ocamlformat-0.11.0aarch64-darwinDependency failed
ocamlformat_0_12ocaml4.07.1-ocamlformat-0.12aarch64-darwinDependency failed
ocamlformat_0_13_0ocaml4.07.1-ocamlformat-0.13.0aarch64-darwinDependency failed
ocamlformat_0_14_0ocaml4.07.1-ocamlformat-0.14.0aarch64-darwinDependency failed
ocamlformat_0_14_1ocaml4.07.1-ocamlformat-0.14.1aarch64-darwinDependency failed
ocamlformat_0_14_2ocaml4.07.1-ocamlformat-0.14.2aarch64-darwinDependency failed